/*
Theme Name: Bohinj
Theme URI: https://elementor.com/hello-theme/
Template: hello-elementor
Author: Opa!celica
Author URI: https://www.opacelica.si/
Description: Elementor tema prilagojena za Bohinj.
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.3.1.1621844528
Updated: 2021-05-24 10:22:08
*/

/** Footer */

.elementor-location-footer h2.elementor-heading-title {
	
}
.elementor-location-footer .search-submit {
	display: none !important;
}
.elementor-search-form--skin-full_screen .elementor-search-form__toggle i {
	background-color: transparent !important;
}
.elementor-location-header .elementor-menu-toggle {
	background-color: transparent !important;
}

.elementor-location-header .elementor-nav-menu--dropdown {
	display: none;
}

/** Fade out besedilo */
.green_background_section .fadeout::before {
	background: linear-gradient(0deg, #698044 10%, rgba(255,255,255,0) 100%) !important;
}
.green_background_section .fadeout::after {
	left: 0px !important;
}
.green_background_section .opened::after {
	margin-left: 0px !important;
}
.grey_background_section .fadeout::before {
	background: linear-gradient(0deg, #B9B8B8 10%, rgba(255,255,255,0) 100%) !important;
}
.grey_background_section .fadeout::after {
	left: 0px !important;
}
.grey_background_section .opened::after {
	margin-left: 0px !important;
}
.dark_background_section .fadeout::before {
	background: linear-gradient(0deg, #525248 10%, rgba(255,255,255,0) 100%) !important;
}
.dark_background_section .fadeout::after {
	left: 0px !important;
}
.dark_background_section .opened::after {
	margin-left: 0px !important;
}
.white_background_section .fadeout::before {
	background: linear-gradient(0deg, #FFF 10%, rgba(255,255,255,0) 100%) !important;
}
.white_background_section .fadeout::after {
	left: 0px !important;
}
.white_background_section .opened::after {
	margin-left: 0px !important;
}
/** small */
.fadeout.small::before {
	height: 20em !important;
    max-height: 20em !important;
}
.fadeout.small > div {
    max-height: 20em;
    overflow: hidden;
}
/** medium */
.fadeout.medium::before {
	height: 35em !important;
    max-height: 35em !important;
}
.fadeout.medium > div {
    max-height: 35em;
    overflow: hidden;
}
/** large */
.fadeout.large::before {
	height: 50em !important;
    max-height: 50em !important;
}
.fadeout.large > div {
    max-height: 50em;
    overflow: hidden;
}

.fadeout > div {
    max-height: 10em;
    overflow: hidden;
}
.fadeout::before {
    content: "";
    position: absolute;
    bottom: 0;
	height: 150px;
    max-height: 150px;
    left: 0;
    right: 0;
    background: linear-gradient(0deg, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 100%); 
	pointer-events: none;
}
.fadeout::after {
    content: "Pokaži več ▾";
    position: absolute;
	cursor: pointer; 
	width: 100% !important;
	text-align: center; 
	z-index: 99999999 !important;
	bottom: 0px !important;
}
.opened::after {
    content: "Pokaži manj ▴";
    position: static;
	cursor: pointer; 
	width: 100% !important;
	text-align: center;
	z-index: 9999999999 !important;
	margin-left: -48% !important;
	height: auto !important;
	min-height: auto !important;
	display: block !important;
}
.fadeout, .opened {
	transition-duration: 0.4s;
	margin-bottom: 10px !important;
}
html[lang="en-US"] .fadeout::after {
    content: "Show More ▾";
}

html[lang="en-US"] .opened::after {
    content: "Show Less ▴";
}


.elementor-nav-menu .elementor-item-active {
	color: #78A220 !important;
}
.page-header .entry-title {
	display: none !important;
}
.nf-button.publish {
	z-index: 999999 !important;
    position: relative !important;
}
.elementor-button span {
	font-family: "VistaSlabOT", sans-serif;
	font-weight: 500;
}
.elementor-button {
	border-bottom-color: inherit !important;
	border-left-color: inherit !important;
	border-right-color: inherit !important;
	border-top-color: inherit !important;
}
.lae-taxonomy-filter {
	width: 100% !important;
}
.lae-taxonomy-filter .lae-filter-item {
	margin: 5px 5px !important;
}
.lae-container .slick-prev,
.lae-container .slick-next {
	color: #FFF !important;
}
.lae-container .slick-prev {
    left: -27px !important;
}
.lae-container .slick-next {
    right: -27px !important;
}
/** inset Image Box Shadow*/
.opa-image-shadow {
	box-shadow: inset 0 0 3em 1em rgba(0,0,0,0.5) !important;
}
/** Primeri 3 */
.revert-color {
    filter: brightness(0) invert(1);
}
/** Landing Page - 1.1.1. NIVO  */
.transparent_menu {
	
}
/** Homepage - prvi predlog */
.homepage_section {
	
}
/** Namestitve siv header */
.namestitve-template-default .elementor-location-header #header_section,
.namestitve-template-default .elementor-location-header .elementor-search-form--skin-full_screen .elementor-search-form__toggle i,
.namestitve-template-default .elementor-location-header .lakit-hamburger-panel__toggle{
	background-color: #CCCCCC !important;
}
.post-tags {
	display: none;
}

/** Piktogrami */
.piktogram_bel_single img,
.piktogram_bel_zeleno_ozadje_single img,
.piktogram_bel_sivo_ozadje_single img,
.piktogram_belo_ozadje_single img {
	border-radius: 50% !important;
}
.piktogram_bel_single {
	
}
.piktogram_bel_zeleno_ozadje_single {
	
}
.piktogram_bel_sivo_ozadje_single {
	
}
.piktogram_belo_ozadje_single {
	
}
.gumbi {
}
/** Parent class za vse tekste */
.teksti_primeri {
	
}
/** H1 besedilo gumbi */
.tekst_primer_01 {
	
}
/** H1 besedilo */
.tekst_primer_02 {
	
}
/** H2 besedilo */
.tekst_primer_03 {
	
}
/** Italic naslov */
.tekst_primer_04 {
	
}
/** Slika, H2 Naslov, besedilo */
.tekst_primer_05 {
	
}
/** Belo besedilo na sivem ozadju */
.tekst_primer_06 {
	
}
/** 50:50 Sekcija - Siva polovica*/
.tekst_primer_07 {
	
}
/** 50:50 Sekcija - Zelena polovica*/
.tekst_primer_08 {
	
}
/** Parent class za kombinacije slik in tekstov */
.komb_slik_in_teksta {
	
}
/** Kombinacija slike in teksta - Besedilo s sliko */
.komb_slik_in_teksta_01 {
	
}
/** Kombinacija slike in teksta - 45:55 besedilo slika */
.komb_slik_in_teksta_02 {
	
}
/** Kombinacija slike in teksta - Levo Sekcija - Desno Potrait slika */
.komb_slik_in_teksta_03 {
	
}
/** Kombinacija slike in teksta – Levo Slika – Desno Sekcija */
.komb_slik_in_teksta_04 {
	
}
/** Kombinacija slike in teksta – Sivo Ozadje - Levo Slika – Desno Sekcija */
.komb_slik_in_teksta_05 {
	
}
/** Galerija parent class */
.galerije {
	
}
/** Prva galerija */
.galerija01 {
	
}
/** Kartice parent class */
.kartice {
	
}
/** Kartice z ikono */
.kartice_ikona {
	
}
/** Kartice z Ikono - grid 01 */
.kartice_ikone_02 {
	
}
/** Kartice z Ikono - grid 02 */
.kartice_ikone_03 {
	
}
/** Kartice z Ikono - grid 03 */
.kartice_ikone_04 {
	
}
/** Kartice z Ikono - grid 04 */
.kartice_ikone_05 {
	
}
/** Kartice z Ikono - grid 05 */
.kartice_ikone_06 {
	
}
/** Kartice z Ikono - grid 06 - 3 in the row - zelena */
.kartice_ikone_07 {
	
}
/** Kartice z Ikono - Portfolio items */
.portfolio {
	
}
.portfolio_belo_ozadje {
	
}
.portfolio_okroglo_belo_ozadje {
	
}
/** Sekcija parent class */
.sekcija {
	
} 
.sekcija01 {
	
}
.sekcija02 {
	
}
.sekcija03 {
	
}

/** CSS filtri  za piktograme*/
.green_filter img {
    filter: invert(44%) sepia(49%) saturate(346%) hue-rotate(42deg) brightness(96%) contrast(94%);
}
.grey_filter img {
	filter: invert(74%) sepia(0%) saturate(45%) hue-rotate(251deg) brightness(84%) contrast(84%);
}
.dark_filter img {
	filter: invert(29%) sepia(15%) saturate(290%) hue-rotate(22deg) brightness(100%) contrast(92%);
}
.green_filter_section {
    filter: invert(44%) sepia(49%) saturate(346%) hue-rotate(42deg) brightness(96%) contrast(94%);
}
.grey_filter_section {
	filter: invert(74%) sepia(0%) saturate(45%) hue-rotate(251deg) brightness(84%) contrast(84%);
}
.dark_filter_section {
	filter: invert(29%) sepia(15%) saturate(290%) hue-rotate(22deg) brightness(100%) contrast(92%);
}
/* WooCommerce */
.woocommerce-grouped-product-list  {
	background-color: #DDD;
}
.woocommerce-grouped-product-list input {
	border: 0px !important;
	background-color: rgba(255,255,255,0) !important;
}
.cart grouped_form table tr {
    border: 1px solid #FFF !important;
}
.woocommerce-grouped-product-list td a {
	color: rgb(51, 51, 51) !important;
}
.cart table tbody > tr:nth-child(2n+1) > td, table tbody > tr:nth-child(2n+1) > th {
	background-color: inherit;
}
.elementor-add-to-cart table tr {
    border: 2px solid #FFF;
}
.has-ripple {
    overflow-y: -moz-hidden-unscrollable;
}
/** tribe events */
.epta-next a,
.epta-prev a,
.tribe-events-c-nav__prev,
.tribe-events-c-nav__next,
.tribe-events-c-top-bar__datepicker-button,
.tribe-events-c-top-bar__today-button,
.tribe-events-c-subscribe-dropdown__button {
	letter-spacing: 1px;
	fill: var( --e-global-color-primary ) !important;
	color: var( --e-global-color-primary ) !important;
	background-color: #FFFFFF00 !important;
	border-style: solid !important;
	border-width: 1px 1px 1px 1px !important;
	border-radius: 25px 25px 25px 25px !important;
	padding: 10px 25px 10px 25px !important;
	float: right;
	border-color: inherit !important;
	font-weight: 500 !important;
	margin-bottom: 20px;
	font-size: 13px !important;
}
.tribe-events-c-top-bar__datepicker-button {
	font-size: 13px !important;
	float: left;
}
.tribe-events-c-top-bar__datepicker-button:hover {
	color: inherit !important;
}
.tribe-events-c-top-bar__datepicker-container .datepicker-dropdown {
	width: 310px !important;
}
.tribe-events-c-subscribe-dropdown__button-text {
	border-color: transparent !important;
	padding: 0px !important;
	color: rgb(71, 72, 65) !important;
    font-weight: 600 !important;
}
.tribe-events-c-subscribe-dropdown__content {
	margin-top: 35px !important;
}
.tribe-events-c-subscribe-dropdown__list-item-link {
	color: rgb(33, 37, 41);
}
.tribe-events-c-search__button {
	border-radius: 25px !important;
	background: #698044 !important;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__list-item--active .tribe-events-c-view-selector__list-item-link::after {
    background-color: #698044 !important;
}
/** WPML */
.wpml-ls-current-language .elementor-nav-menu--dropdown li
{
	margin-left: -8px !important;
	background: transparent;
}
.wpml-ls-current-language .elementor-nav-menu--dropdown {
		min-width: 0px !important;
		background: transparent;
}
/** Safari Only */
@media not all and (min-resolution:.001dpcm) { 
     @supports (-webkit-appearance:none) {
         .dark_background_section .fadeout::before,
		  .fadeiyt:before{
		background: linear-gradient(0deg, rgba(82,82,72,1) 10%, rgba(82,82,72,0) 100%) !important;}
		 .grey_background_section .fadeout::before {
background: linear-gradient(0deg, rgba(185, 184, 184,1) 10%, rgba(185, 184, 184,0) 100%) !important;
		}
		.green_background_section .fadeout::before {
background: linear-gradient(0deg, rgba(105, 128, 68,1) 10%, rgba(105, 128, 68,0) 100%) !important;
		}
		.elementor-43951 .elementor-element.elementor-element-16f15192::before {
			background: linear-gradient(0deg, rgba(81, 80, 73,1) 10%, rgba(81, 80, 73,0) 100%) !important;	 
		 }
   }
}
.otgs-development-site-front-end,
body:not(.logged-in) #podmenu {
	display: none !important;
}
.lakit-hamburger-panel__instance {
    -webkit-animation: fadein 2s ease-in;
    -moz-animation: fadein 2s ease-in;
    animation: fadein 2s ease-in !important;
}
/*------------------------------------------
  Responsive Grid Media Queries - 1280, 1024, 768, 480
   1280-1024   - desktop (default grid)
   1024-768    - tablet landscape
   768-480     - tablet 
   480-less    - phone landscape & smaller
--------------------------------------------*/
@media all and (min-width: 1024px) and (max-width: 1280px) { }
 
@media all and (min-width: 768px) and (max-width: 1024px) { }
 
@media all and (min-width: 480px) and (max-width: 768px) { }
 
@media all and (max-width: 480px) { 
	.lakit-hamburger-panel__instance {
		width: 100vw !important;
	}
	/*.lae-gapless-grid .lae-grid-container.lae-grid-mobile-1 .lae-grid-item {
		width: calc(50%) !important;
		position: initial !important;
	}
	.lae-gapless-grid .lae-grid-container.lae-grid-mobile-1 .lae-grid-item .fadeiyt {
		display: none;
	}
	.elementor-40941 .elementor-element.elementor-element-7d0110c {
  		max-height: 50px;
		min-height: 80px;
	}
	.elementor-40941 .elementor-element.elementor-element-f17d923 {
	  height: 10px;
	}*/
}
 
/* Mali ekrani - MOBILE */
@media only screen and (max-width: 768px) {
	.elementor-location-footer .elementor-social-icons-wrapper {
		text-align: center;
	}
	div.opa_weather_forecast_day {
		font-family: monospace;
		width: 3ch;
		overflow: hidden;
		white-space: nowrap;
		margin-left: 9px;
	}
	.lae-posts-carousel-item .has-post-thumbnail .elementor-column-gap-default,
	.lae-portfolio .lae-portfolio-item .elementor-column-gap-default,
	.elementor-grid-item .elementor-column-gap-default {
		padding: 0px !important;
	}
	.elementor-element-2fc1f8b2,
	.elementor-element-27c811ca,
	.elementor-element-2c75a23 {
		visibility: collapse !important;
	}
	.elementor-element-57beec9,
	.elementor-element-269f41e,
	.elementor-element-b49a5d1,
	.elementor-element-3ff2eb4d,
	.elementor-element-beccc84,
	.elementor-element-555a41e6,
	.elementor-element-f2dddc1,
	.elementor-element-82ca9e9,
	.elementor-element-9a8f291,
	.elementor-element-67ec5d48 {
		flex: 1 0 0 !important;
	}
	.elementor-element-3ff2eb4d,
	.elementor-element-beccc84,
	.elementor-element-555a41e6 {
		width: 33% !important;
	}
	.elementor-element-61418556 .elementor-align-right,
	.elementor-element-61418556 .elementor-align-left {
		text-align: center !important;
	}
	.elementor-element-67ec5d48 .e--pointer-none {
		display: block !important;
	}
	.elementor-element-2fc1f8b2,
	.elementor-element-27c811ca,
	.elementor-element-2c75a23{
		display: none !important;
	}
	.portfolio_okroglo_belo_ozadje {
		padding: 0px !important;
	}
	/** Muzerji */
	.komb_slik_in_teksta_02 .elementor-column-gap-default,
	.inverse_column_mobile .elementor-element-populated,
	.inverse_column_mobile .elementor-column-gap-wide,
	.page-id-32028 .elementor-element-7de5c8dd .elementor-column-gap-default,
	.page-id-32028 .elementor-element-1499ad95 .elementor-column-gap-default,
	.page-id-32028 .elementor-element-7ccbf039 .elementor-column-gap-default,
	.page-id-32028 .elementor-element-47530856 .elementor-column-gap-default,
	.page-id-32028 .elementor-element-1636562 .elementor-column-gap-default,
	.inverse_column_mobile .elementor-column-gap-default
	{
		flex-direction: column-reverse !important;
	}
	.inverse_row_mobile .elementor-column-gap-default,
	.inverse_row_mobile .elementor-column-gap-wide
	{
		flex-direction: row-reverse !important;
	}
	.elementor-element-6cabc36e .elementor-widget-container {
		overflow-x: auto;
	}
	.elementor-widget-toggle .elementor-tab-content {
		padding: 20px !important;
		padding-left: 10px !important;
	}
	.lakit-hamburger-panel__content {
		padding-top: 20px !important;
	}
	.elementor-32795 .elementor-element.elementor-element-377723ac .elementor-tab-content 	  	  {
		padding: 10px !important;
	}
	#menu-burger-meni .menu-item .eael-simple-menu-indicator {
		z-index: 99;
	}
} 
.lakit-hamburger-panel__content {
	margin-top: 20px !important;
}
@media only screen and (max-width: 40em) { } /* max-width 640px, mobile-only styles, use when QAing mobile issues */
/** Hamburger icons fix + grid tweaks*/
@media all and (min-width: 1025px) and (max-width: 1201px) {
	.lae-posts-carousel-item .has-post-thumbnail .elementor-column-gap-default,
	.lae-portfolio .lae-portfolio-item .elementor-column-gap-default,
	.elementor-grid-item .elementor-column-gap-default{
		padding: 0px !important;
	}
}
@media all and (min-width: 768px) and (max-width: 1025px) {
	.lae-posts-carousel-item .has-post-thumbnail .elementor-column-gap-default,
	.lae-portfolio .lae-portfolio-item .elementor-column-gap-default,
	.elementor-grid-item .elementor-column-gap-default {
		padding: 0px !important;
	}
	.elementor-menu-cart__toggle_button {
		padding-left: 0px !important;
	}
	.elementor-element-2fc1f8b2,
	.elementor-element-2c75a23,
	.elementor-element-27c811ca {
		visibility: collapse !important;
	}
	.elementor-element-3ea6888c,
	.elementor-element-f4678a0 {
		flex: 1 !important;
	}
	.elementor-element-1fe0c22c > div:nth-child(1) > a:nth-child(1) {
		margin-right: -10vw !important;
	}
	.elementor-element-67ec5d48 .e--pointer-none {
		display: block !important;
	}
	.elementor-element-2fc1f8b2,
	.elementor-element-27c811ca,
	.elementor-element-2c75a23 {
		display: none !important;
	}
	.elementor-element-b49a5d1,
	.elementor-element-beccc84 {
		width: 100% !important;
	}
	element.elementor-element-9a8f291 {
    	width: 50% !important;
	}
	.elementor-42933 .elementor-element.elementor-element-9a8f291 {
    	width: 40% !important;
	}
}
/* Medium screens - TABLET */
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */
 
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
 
/* Large screens - DESKTOP */
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */
 
@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
 
/* XLarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */
 
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
 
/* XXLarge screens */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xlarge screens */
 
/*------------------------------------------*/
 
/* Portrait */
@media screen and (orientation:portrait) { /* Portrait styles here */ }
/* Landscape */
@media screen and (orientation:landscape) { /* Landscape styles here */ }
 
 
/* CSS za iPhone, iPad, in Retina Displays */
 
/* Non-Retina */
@media screen and (-webkit-max-device-pixel-ratio: 1) {
}
 
/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
}
 
/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) {
} 
 
/* iPhone Landscape */
@media screen and (max-device-width: 480px) and (orientation:landscape) {
}
 
/* iPad Portrait */
@media screen and (min-device-width: 481px) and (orientation:portrait) {
}
 
/* iPad Landscape */
@media screen and (min-device-width: 481px) and (orientation:landscape) {
}
/* Specific */
@media all and (max-height: 600px) {
	.transparent_menu {
		min-height: 100vh !important;
	}
}
 

/* Sidebar flash fix */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
}

@-moz-keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
}

.lakit-hamburger-panel__instance {
    -webkit-animation: fadein 2s ease-in;
/*    -moz-animation: fadein 3s ease-in;
    animation: fadein 3s ease-in;
*/
}

/* overring external links indicator (some overrides also in Customizer) */
.elementor-image-box-wrapper a::after {
    content: "" !important;
}
/** Sticky - check why still showing 999999 */
div.elementor-540 .elementor-element.elementor-element-646124e {
    z-index: 8 !important;
}

/* Temp workaround by Roman - pls remove when the above works */
.lakit-hamburger-panel-visible .elementor-element-646124e,
.lakit-hamburger-panel-visible .elementor-element-4ee1328a{
	display: none;
}